
/*************************** PARAGRAPHS AND TEXT ***************************/
P {font-size: small; 
	 color:#000; 
	 }
	 
.footer {font-size: x-small; 
	 			color:#555555; 
	 			}
	 
Table {background-color: #FFFFFF;}
Body {background-color: #FFFFFF;}

.Header1 {font-size: xx-large; 
					color:#000; 
					font-weight:bold;
					}

.Header2 {font-size: x-large; 
					color:#000; 
					font-weight:bold;
					}

.Header3 {font-size: large; 
					color:#000; 
					font-weight:bold;
					}
					
.Header4 {font-size: medium; 
			    color:#000; 
			    
			    font-weight:bold;}

.BoldText {font-size: small; 
					 color:#555555; 
					 
					 font-weight:bold;}

.SmallText{font-size: x-small; 
					 color:#555555; 
					 }

.RedError{font-size: small; 
					color:#DF0000; 
					}

.RedErrorBold {font-size: small; 
			   color:#DF0000; 
							 
				font-weight:bold;}

.MandatoryFieldMarker {
    font-size: 120%;
    font-weight: normal;
    color:#DF0000; 
    
}

/*************************** LINKS ***************************/
.ALink {color:#0000FF;
				text-decoration:none;
				font-size: small}

.ALink:Hover {color:#0000FF;
						  text-decoration:underline;
						  font-size: small}

.ALinkBold {color:#0000FF;
					 	text-decoration:none;
					 	font-size: small;
					 	font-weight:bold}

.ALinkBold:Hover {color:#0000FF;
									text-decoration:none;
									font-size: small;
									text-decoration:underline}

A {color:#008000; 
	 font-size: x-small;
	 font-weight:normal;
	 text-decoration:none;}

/*************************** TABLES ***************************/
td {font-size: small; 
	 color:#555555; 
	 }

td.TableHeader {
								color:#555555;
								
								font-size:medium;
								font-weight:bold;}

.NavigationTable {color:#FFFFFF; 
									background-color:#00C0C0; 
									
									font-size:x-small;
									border-right:1px solid #666666;
									border-bottom:1px solid #666666;
									border-top:1px solid #CCCCCC;
									border-left:1px solid #CCCCCC;}

.TableBlueBg {background-color:#EDF2FF; 
							font-size: small; 
							
							color:#555555;}
									
/*************************** FORMS AND LABELS ***************************/			
.ReadOnlyTextArea {background-color:#EDF2FF; 
									 font-size: small; 
									 color:#555555; 
									 }

.ReadOnly {background-color:#EDF2FF;
           font-size: small; 
           color:#555555; 
           }

.InputButton {background-color:#FFFFFF; 
							font-size: small; 
							
							color:#555555;
							font-weight:bold}
								
.lblButton {font-size: medium; 
						color:#0000FF; 
						
						font-weight:bold}

.lblButton:Hover {font-size: medium; 
									color:#555555; 
									
									font-weight:bold}
									
/** #### Form labels 			 																										**/
/** These classes will be used at the table cell level to 										**/
/** determine the look and feel of labels on a form.													**/
/** MainFormLabel is for labels that must stand out on a screen								**/
/** NormalFormLable is for general labels (e.g. on a form with many fields).	**/
/** Error labels are for when mandatory fields have not been filled in.				**/
/** Text labels are for summary pages that have no form fields.								**/
/** Of course, they can be set to look exactly the same.											**/

.MainFormLabel {font-size: small; 
								color:#555555; 
								
								text-align: left;}
								  
.MainFormLabelNoWrap {font-size: small; 
								color:#555555; 
								
								text-align: left;
								white-space: nowrap;}	
.NormalFormLabel {font-size: small; 
								  color:#555555; 
								  
								  font-weight: normal;
								  text-align: left;}
						  
.MainFormLabelError {font-size: small; 
										 color:#DF0000; 
										 
										 font-weight: bold;
										 text-align: right;}	

.MainFormLabelErrorNoWrap {font-size: small; 
										 color:#DF0000; 
										 
										 font-weight: bold;
										 text-align: left;
										 white-space: nowrap;}											 
.NormalFormLabelError {font-size: small; 
								  		 color:#DF0000; 
								       
								       font-weight: bold;
								       text-align: left;}		
								       
.MainTextLabel {font-size: small; 
								color:#555555; 
								
								font-weight: bold;
								text-align: left;}
								
.MainTextLabelNoWrap {font-size: small; 
								color:#555555; 
								
								font-weight: bold;
								text-align: left;
								white-space: nowrap;}								

.NormalTextLabel {font-size: small; 
								  color:#555555; 
								  
								  font-weight: normal;
								  text-align: left;}
								  
								  
								
								
/*************************** IMAGES ***************************/		

.ImageButton {
    border: 0px none white;
    padding-right: 5px;
    }
.BorderedImage {border: 1px;}
.ImageCenterHoriz {display: block;
					margin-left: auto;
					margin-right: auto;
					border: 0px none white;}

.ImageButtonLeft {
					float:Left;
					border: 0px none white;}
.ImageButtonRight {
					float:right;
					border: 0px none white;}

/*********************** NAVIGATION BAR ************************/		

.NavBarTableCell {
  
  font-size: small;
  color: #000;
  font-weight: normal;
  text-decoration: none;
}
									
.NavBarLink {
  font-size: small;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

.NavBarLink:hover {
									 font-size: small;
									 font-weight: bold;
									 text-decoration: underline;}	
/********************** FIELD SET AND LEGEND *******************/

legend {
								color:#000;
								
								font-size:medium;
								font-weight:bold;}

fieldset{ border: 1px solid #445566;padding:5px;}

.w3cbutton 
{
    text-decoration: none;
    background-color:transparent;
    padding-right: 4px;
    height: 32px;
    width: 88px;
}

.hiddenLabel {
    visibility: hidden;
    float: right;
	height:0;
} 
		
/* mandatory label marker */         
.field-required:after
{
    font-size: 100%;
    font-weight: bold;
    color: red;
    content: "*";
}	

/* make a elemnet take up 100% of available width */
.fullwidth {
    width: 100%;    
}

/* hide an element (textarea) */
.displaynone {
    display: none;
}

/* style input and links as buttons */
.button3sc, input.button3sc, a.button3sc, .smallButton3sc, input.smallButton3sc, a.smallButton3sc,#uploadBtn {
color: #ffffff;
background-color: #757584;
border: none;
font-size: 14px;
margin: 0px;
padding: 8px;
border-radius: 3px;
font-weight: bold;
cursor:pointer;
display:inline-block;
min-width:79px;
text-align: center;
}

input.button3sc {
  min-width: 135px;
}

.button3sc, input.button3sc, a.button3sc {
    padding: .5em 2em .55em;
	cursor:pointer;
}
.button3sc:hover, input.button3sc:hover, a.button3sc:hover, .smallbutton3sc:hover, input.smallbutton3sc:hover, a.smallbutton3sc:hover {
	text-decoration: none;
	background: #535362;
	cursor:pointer;
}
.button3sc:focus, input.button3sc:focus, a.button3sc:focus, .smallbutton3sc:focus, input.smallbutton3sc:focus, a.smallbutton3sc:focus {
	background: #535362;
	cursor:pointer;
}
.button3sc:active, input.button3sc:active, a.button3sc:active, .smallbutton3sc:active, input.smallbutton3sc:active, a.smallbutton3sc:active {
	position: relative;
	top: 2px;
	background: #535362;
	cursor:pointer;
}
.smallbutton3sc, input.smallbutton3sc, a.smallbutton3sc {
    padding: .2em 1em .2em;
	margin-bottom:2px;
	margin-left:2px;
	margin-right: 2px;	
}

.buttonLeft {
	float:left;
}
.buttonRight {
	float:Right;
}

.filePath 
{
    width: 70%;
    vertical-align: middle;
}
.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
	
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	left: 0;
	width:100px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

input, select{
  padding: 4px 4px 4px 4px;
  font-size: 18px;
  color: #555555;
  border: 1px solid #ccc;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 25px;
  max-width: 750px;
  line-height:normal !important;
}

form[name="frmSendEmail"]{
max-width:525px;
}

form[name="frmSendEmail"] input.button3sc{
float:right;
}

form[name="frmSendEmail"] table{
margin-left:auto;
margin-right:auto;
}

@media only screen and (max-width: 520px){
form[name="frmPCN"] .button3sc {
  width: 100% !important;
  height: 40px !important;
}

fieldset td{
float:left;
clear:both;
}
div > table > tbody > tr > td > div:nth-child(2) td{
float:left;
clear:both;
}
textarea{
width:95%;
}

input{
width:95% !important;
margin-left:auto;
margin-right:auto;
}
}
.DatacashExternalframe
{
border: 0;
width: 100%;
height: 430px;
overflow: hidden;
}
td>a[href='SendEmail.aspx'] {
display:none;
}
